Skip to Content
0
Oct 31, 2018 at 01:21 PM

Error while installing R packages in SAP PA 3.2

206 Views

Hi folks ,

I am facing error in installing R in SAP BO PA of version 3.2 .I am trying to install R version 3.3 as it is mention in the window in which install R .I tried with the all threads available in SCN but no luck.Please help me .

Please find the attached screenshot for error .

Regards,

Vinayacapture.png

Attachments

capture.png (18.3 kB)